body.ARS_BODY{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
	margin: 0px;
	padding: 0px;
	background-color: #B2B19D;
}

#ARS_LAYOUT_TABLE{
	background-color: #FFFFFF;
}

.leftlogo{
  position:relative;
  border-style:none;
  z-index:10;
  float:left;
  }
#Lab_logo{
  position:relative;
  right:0px;
  border-style:none;
  float:right;
}

.TabNav_Cell {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  float:none;
  clear:both;
  padding-top:5px;
  white-space:nowrap;
}
.TabNav_Cell span {
  position:relative;
  z-index:10;
  float:left;
  background:url("/ARSWeb/look/img/norm_left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
}
.TabNav_Cell a {
  display:block;
  background:url("/ARSWeb/look/img/norm_right.gif") no-repeat right top;
  padding:2px 8px 5px 4px;
  font-size:10px;
  font-weight:bold;
  text-decoration:none;
  color:#765;
  z-index:99;
}
.TabNav_Cell a:visited {
  color:#765;
}
.TabNav_Cell a:hover {
  text-decoration:underline;
  cursor:pointer;
  color:#333;
}
.TabNav_Cell #current {
  margin-top:1px;
  background-image:url("/ARSWeb/look/img/norm_left_on.gif");
  margin-bottom:-1px;
}
.TabNav_Cell #current a {
  background-image:url("/ARSWeb/look/img/norm_right_on.gif");
  color:#333;
  padding-bottom:5px;
}
/* ***************** END Area, Location, Management Unit Tab Styles  ********************* */

.GREEN_Nav_Cell{
  color:#FFFFFF;
  /* background-color:#01541C; */
  background-color:#6BA1E1;
  /* border-color:#FFFFFF; */
  border-color:#6BA1E1;
  border-top-style:groove;
  border-bottom-style:ridge;
  border-width:2px;
  padding-top:0px;
  padding-bottom:3px;
  font-size:12px;
  white-space:nowrap;
  }
.GREEN_Nav_Cell A:link{
  color:#FFFFFF;
  text-decoration:none;
  white-space:nowrap;
  }
.GREEN_Nav_Cell A:visited{
  color:#FFFFFF;
  text-decoration:none;
  white-space:nowrap;
  }
.GREEN_Nav_Cell A:hover{
  background-color:#FFFFFF;
  color:#000000;
  text-decoration:none;
  white-space:nowrap;
  }

#Large_Green_Waste_of_space_thanks_ARS{
  display:none;
  padding:0px;
  margin:0px;
  background-color:#228622;
  color:#FFFFFF;
  font-size:14px;
  font-weight:bold;
  padding-left:8px;
  padding-top:4px;
  padding-bottom:4px;
  margin-top:3px;
  margin-bottom:0px;
  margin-right:-10px;
}

#Page_Content{
  padding:5px 10px 5px 10px;
  font-size:12px;
}
#Page_Content{
  font-size:12px;
}
#Page_Content UL LI A{
  white-space:normal;
}
.pageHeading{
  font-size:22px;
  font-weight:bold;
}

.Table_Small_Font{
  font-size:12px;
}

.Float_Left{
  float:left;
  white-space:nowrap;
}

.Float_Right{
  float:right;
  white-space:nowrap;
}

/* Footer Style */
.footer_Cell A{
  text-decoration:none;
}
.footer_Cell{
	clear:both;
	margin:0px;
	padding:0px;
	padding-left:25px;
	border-top-width: 1px;
	border-top-color: #B8B8B8;
	border-top-style: solid;
	background-color:FFFFFF;
	background:url("/ARSWeb/look/img/footer_corner_left.gif") no-repeat left bottom;
	font-size:10px;
}


	TD.rightNav_label {
		color: #313131;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-decoration: none;
		font-size : 11px;
		font-weight : bold;
		background-color : #C6D4C5;
		text-align:center;

	}

	A.rightNav, A.rightNav_on {

		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
 		font-weight : bold;
		color : #000099;
		text-decoration:none;
	}
	
	A.rightNav:hover, A.rightNav_on:hover,{

		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
 		font-weight : bold;
		color : #000099;
		text-decoration: underline;
	}
	
  

	TABLE.rightNavTable TD{
		white-space:nowrap;
	}

	TABLE.rightNavTable{
		border-width:1px;
		border-color:#000000;
		border-style:dotted;
		background-color:#B8C9B9;
	}
	TABLE.rightNavTable a{text-decoration:none;color:#18187C; font-weight:bold;}
	TABLE.rightNavTable a:hover{text-decoration:underline;}

	TABLE.rightNavTable TABLE{
		border-width:1px;
		border-color:#000000;
		border-style:dotted;
		margin:5px;
	}

	TABLE.rightNavTable div {
		width:100%;
	}
	TABLE.rightNavTable TD.rightNavBackground {
		padding-left:10px;
	}

	TABLE.rightNavTable .rightNav_label {
		text-decoration: none;
		font-weight : bold;
		background-color : #C6D4C5;
	}

#showcells {
   empty-cells:show;
}
